<?php
ob_start();
$PageSecurity = 11;
include('includes/session.inc');
//include('includes/header.inc');
include('includes/function_lib.php');
include('includes/SQL_CommonFunctions.inc');
if($_REQUEST['q']!=''){
?>
<div id="main_id" style="width:100%;"><input type="text" name="category" id="category" value="<?php echo $_GET['q'];?>" /></div>
<?php }
if($_REQUEST['comm']!='')
{
	$sql=DB_query("Select tarrifHeading from excisable_commodity_master where id='".$_REQUEST['comm']."'",$db);	
	$row=DB_fetch_array($sql);
?>
<input type="text" name="tarrifHeading" value="<?php echo $row['tarrifHeading'];?>" style="width:150px;" readonly/>
<?php 
}
if($_REQUEST['partName']!='')
{
	$query="Select id,StockID,item_name from item_master where item_name like '%".$_REQUEST['partName']."%'";
?>
<div style="overflow:auto; height:150px; width:500px; border:1px solid; " >
	<?php 
	$item_sql=DB_query($query,$db);
	$c3=0;
	while($row3=DB_fetch_array($item_sql))
	{ 	
		// $c='';
		// if($_REQUEST['item'][$c3]==$row3['StockID'])
		// {$c="checked";}
	?>
	<input type="checkbox" name="item[<?php echo $c3;?>]" id="item_<?php echo $c3;?>" value="<?php echo $row3['id'];?>" <?php echo $checked;?>/><?php echo $row3['StockID']." - ".$row3['item_name'];?><br />
	<?php 	
	$c3++;
	}
	?>
	</div>
<?php 	
}

?>